Als Tool:When edit Logic diagram in source filel the generated diagram is the one before editing
Description

Als Tool:When edit Logic diagram in the filellthe diagram is not edited will be extracted.
When edit the Logic diagram like the alarm pic(OLBK905KA) in the file(see attachment)

Expected Resultlit will extract the diagram have been edited.
Actual Resultl] it extracts the diagram have not been edited.

20220317_reopen_zhouxuan_v1.1.0

1.The above problems have been solved

2.The OLBK902KA.png and OLBK902KA __add0.png is error, see attachment.
20220317_reopen_zhouxuan_v1.1.1

1. The above problems have been solved

2. The generated logic diagram is too large and unclear. See the attachment 1/2/3/4/5/6.jpg
20220414 _reopen_zhouxuan_v1.1.4

2. The generated logic diagram is too large and unclear. See the attachment

0LBK906KA.jpgll The logic diagram of this document is not very clear. Just take this as an examplell
20220507_reopen_zhouxuan_v1.1.6

0LBK906KA_add0.png[|The logic diagram of this document is not very clear. Just take this as an example[]

Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 02/21/2022 05:04 PM - gcyang
- Description updated

#2 - 03/01/2022 05:45 PM - hwyang
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 03/11/2022 05:53 PM - Anonymous
- Status changed from Opened to Completed

The picture is actually unchanged, you right-click on the Logic diagram of word document to save, the picture is still the same as the original
#4 - 03/17/2022 11:51 AM - zhouxuan
- File OLBK902KA.png added

- File OLBK902KA_add0.png added

- Description updated

- Status changed from Completed to Opened

#5 - 03/17/2022 02:46 PM - zhouxuan

- Description updated

#6 - 03/25/2022 05:57 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#7 - 03/28/2022 05:06 PM - zhouxuan

- File 1.jpg added

- File 2.jpg added

- File 3.jpg added

- File 4.jpg added

- File 5.jpg added

- File 6.jpg added

- Description updated

- Status changed from Completed to Opened

#8 - 04/08/2022 05:21 PM - Anonymous
- Status changed from Opened to Completed

The picture has been enlarged and has been bolded

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#9 - 04/14/2022 03:09 PM - zhouxuan
- Description updated

- Status changed from Completed to Opened

#10 - 04/15/2022 04:19 PM - hwyang

- Subject changed from Als Tool:When edit Logic diagram in the filel the diagram is not edited will be extracted. to Als Tool:When edit Logic diagram
in source filell the generated diagram is the version before editing

#11 - 04/15/2022 04:20 PM - hwyang

- Subject changed from Als Tool:When edit Logic diagram in source filel the generated diagram is the version before editing to Als Tool:When edit
Logic diagram in source filell the generated diagram is the one before editing

#12 - 04/29/2022 06:32 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6
#13 - 05/07/2022 10:26 AM - zhouxuan
- File OLBK906KA_add0.png added
- Description updated

- Status changed from Completed to Opened

#14 - 05/13/2022 06:31 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#15 - 05/16/2022 04:25 PM - zhouxuan
- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan 20220516 _validate ok Als Tool 1.1.7

Files

AOLBKO000 0LBK.oLNKIOOOO0 Rev 002 02.00C 333 KB 02/21/2022 gcyang
OLBK902KA .png 148 KB 03/17/2022 zhouxuan
OLBK902KA_add0.png 4.84 KB 03/17/2022 zhouxuan
1.jpg 3.63 MB 03/28/2022 zhouxuan
2.jpg 4.1 MB 03/28/2022 zhouxuan
3.jpg 4.68 MB 03/28/2022 zhouxuan
4.jpg 4.45 MB 03/28/2022 zhouxuan
5.jpg 3.76 MB 03/28/2022 zhouxuan
6.jpg 3.79 MB 03/28/2022 zhouxuan
OLBK906KA_add0.png 12 KB 05/07/2022 zhouxuan
